## digiclockwdg 0.2.2

=== debian/changelog ===
digiclockwdg (0.2.2) unstable; urgency=low

  * added custom time format
  * added custom font
  * added about dialog

 -- Avis <avis@allnokia.ru>  Wed, 29 Sep 2010 11:54:14 +0000

digiclockwdg (0.2.0-3) unstable; urgency=low

  * first public release. 
 
 -- Avis <avis@allnokia.ru>  Thu, 23 Sep 2010 12:26:53 +0000

## digiclockwdg 0.2.3

=== src/Makefile ===
#############################################################################
# Makefile for building: digiclockwdg
# Generated by qmake (2.01a) (Qt 4.6.2) on: ?? 24. ??? 09:25:12 2010
# Project:  src.pro
# Template: app
# Command: d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DDATADIR=\"./debian/digiclockwdg/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default -I. -I../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -Iqmaemo5homescreenadaptor -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,D:/usr/lib
LIBS          = $(SUBLIBS)  -LD:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = digitalclockwdg.cpp \
		main.cpp \
		dclocksettings.cpp \
		settingsdialog.cpp \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp moc_digitalclockwdg.cpp \
		moc_settingsdialog.cpp \
		moc_qmaemo5homescreenadaptor.cpp
OBJECTS       = digitalclockwdg.o \
		main.o \
		dclocksettings.o \
		settingsdialog.o \
		qmaemo5homescreenadaptor.o \
		moc_digitalclockwdg.o \
		moc_settingsdialog.o \
		moc_qmaemo5homescreenadaptor.o
DIST          = ../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = digiclockwdg
DESTDIR       = 
TARGET        = digiclockwdg

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  ../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl \
		d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile src.pro
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
d:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/digiclockwdg1.0.0 || $(MKDIR) .tmp/digiclockwdg1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/digiclockwdg1.0.0/ && $(COPY_FILE) --parents digitalclockwdg.h dclocksettings.h settingsdialog.h qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h .tmp/digiclockwdg1.0.0/ && $(COPY_FILE) --parents digitalclockwdg.cpp main.cpp dclocksettings.cpp settingsdialog.cpp qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp .tmp/digiclockwdg1.0.0/ && $(COPY_FILE) --parents settingsdialog.ui .tmp/digiclockwdg1.0.0/ && $(COPY_FILE) --parents digiclock_ru.ts .tmp/digiclockwdg1.0.0/ && (cd `dirname .tmp/digiclockwdg1.0.0` && $(TAR) digiclockwdg1.0.0.tar digiclockwdg1.0.0 && $(COMPRESS) digiclockwdg1.0.0.tar) && $(MOVE) `dirname .tmp/digiclockwdg1.0.0`/digiclockwdg1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/digiclockwdg1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_digitalclockwdg.cpp moc_settingsdialog.cpp moc_qmaemo5homescreenadaptor.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_digitalclockwdg.cpp moc_settingsdialog.cpp moc_qmaemo5homescreenadaptor.cpp
moc_digitalclockwdg.cpp: digitalclockwdg.h
	D:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) digitalclockwdg.h -o moc_digitalclockwdg.cpp

moc_settingsdialog.cpp: settingsdialog.h
	D:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

moc_qmaemo5homescreenadaptor.cpp: qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h
	D:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/moc $(DEFINES) $(INCPATH) qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.h -o moc_qmaemo5homescreenadaptor.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_settingsdialog.h
ui_settingsdialog.h: settingsdialog.ui
	d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/uic settingsdialog.ui -o ui_settingsdialog.h

=== debian/changelog ===
digiclockwdg (0.2.3) unstable; urgency=low

  * opens Clock application on click

 -- Avis <avis@allnokia.ru>  Fri, 01 Oct 2010 9:10:14 +0000
 

=== debian/control ===
Source: digiclockwdg
Section: user/desktop
Priority: optional
Maintainer: Avis <avis@allnokia.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1), libhildon1-dev, libhildondesktop1-dev   
Standards-Version: 3.7.3

Package: digiclockwidget
Architecture: armel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader 
Description: Digital clock for desktop
 Digital clock desktop widget with customizable size and color
 .
 This package contains homescreen widget done with Qt 4 
XB-Bugtracker: https://garage.maemo.org/tracker/?group_id=1865

## digiclockwdg 0.2.3-1

=== Makefile ===
#############################################################################
# Makefile for building: digiclockwdg
# Generated by qmake (2.01a) (Qt 4.6.2) on: ?? 24. ??? 08:45:52 2010
# Project:  digiclockwdg.pro
# Template: subdirs
# Command: d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -unix -o Makefile digiclockwdg.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) d:/NokiaQtSDK/Maemo/home/Avis/digiclockwdg-0.2.0/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) d:/NokiaQtSDK/Maemo/home/Avis/digiclockwdg-0.2.0/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: digiclockwdg.pro  ../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile digiclockwdg.pro
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile digiclockwdg.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
digiclockwdg (0.2.3-1) unstable; urgency=low

  * opens Clock application on click

 -- Avis <avis@allnokia.ru>  Fri, 01 Oct 2010 9:10:14 +0000
 

## digiclockwdg 0.2.5

=== debian/changelog ===
digiclockwdg (0.2.5) unstable; urgency=low

  * fixed bug with Clock application opening
  * added blinking delimiter
  * font sample in settings dialog
  * fixed max size of widget

 -- Avis <avis@allnokia.ru>  Sun, 03 Oct 2010 12:28:14 +0000

## digiclockwdg 0.2.5-1

=== Makefile ===
#############################################################################
# Makefile for building: digiclockwidget
# Generated by qmake (2.01a) (Qt 4.6.2) on: ?? 3. ??? 12:58:08 2010
# Project:  digiclockwidget.pro
# Template: subdirs
# Command: e:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -unix -o Makefile digiclockwidget.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = e:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/Users/Avis/digiclockwdg-0.2.5/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) c:/Users/Avis/digiclockwdg-0.2.5/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: digiclockwidget.pro  e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile digiclockwidget.pro
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
e:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile digiclockwidget.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
digiclockwdg (0.2.5-1) unstable; urgency=low

  * added french locale (by GaRy delaMEr)

 -- Avis <avis@allnokia.ru>  Sun, 03 Oct 2010 15:28:14 +0000
 

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := digiclockwidget
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=skidstone-dbg
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## digiclockwdg 0.3.0

=== Makefile ===
#############################################################################
# Makefile for building: digiclockwidget
# Generated by qmake (2.01a) (Qt 4.6.2) on: ?? 6. ??? 16:38:15 2010
# Project:  digiclockwidget.pro
# Template: subdirs
# Command: d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe -unix -o Makefile digiclockwidget.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = d:/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake.exe
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) d:/NokiaQtSDK/Maemo/home/Avis/digiclockwdg-0.3.0/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) d:/NokiaQtSDK/Maemo/home/Avis/digiclockwdg-0.3.0/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: digiclockwidget.pro  ../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile digiclockwidget.pro
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile digiclockwidget.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
digiclockwdg (0.3.0) unstable; urgency=low

  * added Time zone selection
  * fixed font settings saving bug

 -- Avis <avis@allnokia.ru>  Wed, 06 Oct 2010 15:10:14 +0000

## digiclockwdg 0.3.1

=== debian/changelog ===
digiclockwdg (0.3.1) unstable; urgency=low

  * added custom background transparency
  * enabled multiple instances of widget
  * FR localization (by Gary delaMer)

 -- Avis <avis@allnokia.ru>  Fri, 08 Oct 2010 10:30:14 +0000
 

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: digiclockwidget
 Architecture: armel
-Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader 
+Depends: qt4-homescreen-loader, ${shlibs:Depends}, ${misc:Depends}
 Description: Digital clock for desktop
  Digital clock desktop widget with customizable size and color
  .

## digiclockwdg 0.3.1-1

=== debian/changelog ===
digiclockwdg (0.3.1-1) unstable; urgency=low

  * fixed bug with disappearing when first install widget 

 -- Avis <avis@allnokia.ru>  Fri, 08 Oct 2010 15:51:14 +0000

## digiclockwdg 0.3.1-2

=== debian/changelog ===
digiclockwdg (0.3.1-2) unstable; urgency=low

  * updated FR locale

 -- Avis <avis@allnokia.ru>  Sat, 09 Oct 2010 6:51:14 +0000

## digiclockwdg 0.4.0

=== debian/changelog ===
digiclockwdg (0.4.0) unstable; urgency=low

  * added autorotation option
  * added option to display city name (taken from the time zone)
  * open clock by click - optional
  * full time zones list loaded from system

 -- Avis <avis@allnokia.ru>  Sat, 03 Nov 2010 12:45:05 +0000

## digiclockwdg 0.4.1

=== debian/changelog ===
digiclockwdg (0.4.1) unstable; urgency=low

  * added configuration for rotation center
  * updated FR locale

 -- Avis <avis@allnokia.ru>  Tue, 09 Nov 2010 13:37:55 +0000
 
